# When do I get paid

เมื่อไรหนาจะถึงวันนั้นของเดือน

## Run dev server

Before run the dev server install dependencies first by

```bash
yarn install
```

To run the dev server using

```bash
yarn dev
```
